@import url('https://fonts.googleapis.com/css2?family=Pacifico&family=Ubuntu:wght@300;400;700&display=swap');
 
 
/********** Color Code Site ********/

/** Color:#f48120 -Orange
Color:#0060ae -Blue 

**/
 
/********** Color Code Site ********/
body {
   font-family: 'Ubuntu', sans-serif;
    padding: 0;
    margin: 0;
    background-color: #fff;
    background-position: center;
    background-attachment: fixed;
	font-weight:400;
	color:#0c1529;
}


* {
    margin: 0;
    padding: 0;
}

/*  Basic Css  */

ul, ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

a, a:hover, a:focus {
    text-decoration: none;
}

/********* Header Start *********/

.logo-svg svg{
            width: 280px;
}
.navbar-light .navbar-nav .nav-link {
    color: #0060ae;
    font-size: 16px;
}
.dropdown-menu{
	padding: 4px;
	border-radius: 10px;
	border: 1px solid #f48120;
	box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 21%) !important;
}
.navbar-light .navbar-nav .nav-link i{
	color: #f48120;
    font-size: 16px;
    vertical-align: middle;
	margin-right:2px;
}
.dropdown-item{
	    padding: 3px;
}
.dropdown-divider{
	
	margin: 1px;
    background-color: #f48120;
	border-top:0;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #f48120
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: rgb(244 129 32);
}
.dropdown-item:focus, .dropdown-item:hover {
   color: #000;
    background-color: #feefe6;
}

.sticky-top{
	background:#fff;
}

/********* Header Start *********/

/* #Progress with back to top */

.progress-wrap {
	position: fixed;
	right: 50px;
	bottom: 50px;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	box-shadow: inset 0 0 0 2px #f48120;
	z-index: 10000;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
	bottom: 86px;
	background: #fff;
}
.progress-wrap.active-progress {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.progress-wrap::after {
	position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
	content: '\f1b0';
	/* content: '+'; */
	font-weight: 900;
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	color: #0060ae;
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
	animation: heartbeat 1s infinite;
}
.progress-wrap:hover::after {
	opacity: 1;
}
.progress-wrap:hover::before {
	opacity: 1;
}
.progress-wrap svg path { 
	fill: none; 
}
.progress-wrap svg.progress-circle path {
	stroke: var(--grey);
	stroke-width: 4;
	box-sizing:border-box;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

/* #Progress with back to top */


/*********** Banner Section Start ***/

.testimonial-kit img{
	width:100%;
}

#kitmeer-slider.owl-theme .owl-controls {
    text-align: center;
    background: #f48120;
    position: absolute;
    bottom: -12px;
    right: 0;
    left: 0;
    width: 11%;
    margin: auto;
    line-height: normal;
    border-radius: 100px;
}
#kitmeer-slider.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 4px 7px;
    filter: Alpha(Opacity=50);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #ffffff;
}
/*********** Banner Section ENd ***/

/******** About Section Start ******/

.section-padding{
	padding-top:100px;
}
.kitmeer-Heading h5{
	font-weight: bold;
    color: #f48120;
}

.kitmeer-Heading h2{
    font-weight:700;
    color: #0060ae;
    font-size: 50px;
    line-height: normal;
	margin-bottom: 30px;
}
.kitmeer-Heading ul{
	    margin-top: 15px;
}

.kitmeer-Heading ul li{
	color: #0c1529;
    font-weight: 600;
	    line-height: 29px;
	
}
.kitmeer-Heading ul li i{
	color:#f48120;
    font-size: 20px;
    margin-right: 10px;
}
.kitmeer-Heading p{
	color:rgb(122, 122, 122);
	text-align: justify;
}


.kitmeer-Heading ul li a{
	color:#0c1529;
}


@media (max-width:777px) {
	
	#kitmeer-slider.owl-theme .owl-controls{
		max-width: 170px;
       width: auto;
	}
}
@media (max-width:991px) {
	
	#kitmeer-slider.owl-theme .owl-controls{
		max-width: 170px;
       width: auto;
	}
}

@media (max-width:1199px) {
	
	#kitmeer-slider.owl-theme .owl-controls{
		max-width: 170px;
       width: auto;
	}
}


/******** About Section End ******/


/****** Service Box Start *******/

.serviceBox{
    color: #999;
    background-color: #fff;
    text-align: center;
    border-bottom: 15px solid #f48120;
    border-radius: 0 0 10px 10px;
    position: relative;
    z-index: 1;
}
.serviceBox .service-icon{
    color: #fff;
    font-size: 50px;
    line-height: 50px;
    padding: 40px 0 26px;
    overflow: hidden;
    position: relative;
}
.serviceBox .service-icon:before{
    content: '';
    background-color: #f48120;
    height: 300px;
    width: 300px;
    border-radius: 30px;
    transform: translateX(-50%) rotate(45deg);
    position: absolute;
    left: 50%;
    top: 50px;
    z-index: -1;
}
.serviceBox .service-content{
    background: #fff;
    padding: 30px 10px 25px;
    margin: 0 10px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5) inset;
    position: relative;
}
.serviceBox .service-content:before,
.serviceBox .service-content:after{
    content: '';
    background-color: #f48120;
    height: 10px;
    border-radius: 0 0 8px 8px;
    position: absolute;
    left: -10px;
    right: -10px;
    top: 0;
    z-index: -1;
}
.serviceBox .service-content:after{
    border-radius: 8px 8px 0 0;
    top: auto;
    bottom: 0;
}
.serviceBox .title{
    color: #f48120;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 10px;;
}
.serviceBox .description{
    font-size: 15px;
    line-height: 25px;
    margin: 0;
}
.serviceBox.green{ border-bottom-color: #0060ae; }
.serviceBox.green .service-icon:before{ background-color: #0060ae; }
.serviceBox.green .service-content:before,
.serviceBox.green .service-content:after{
    background-color: #0060ae;
}
.serviceBox.green .title{ color: #0060ae; }
.serviceBox.grey{ border-bottom-color: #29424f; }
.serviceBox.grey .service-icon:before{ background-color: #29424f; }
.serviceBox.grey .service-content:before,
.serviceBox.grey .service-content:after{
    background-color: #05151e;
}
.serviceBox.grey .title{ color: #29424f; }
.serviceBox.orange{ border-bottom-color: #E15810; }
.serviceBox.orange .service-icon:before{ background-color: #E15810; }
.serviceBox.orange .service-content:before,
.serviceBox.orange .service-content:after{
    background-color: #933a11;
}
.serviceBox.orange .title{ color: #E15810; }
@media only screen and (max-width:1200px){
    .serviceBox .service-icon{ padding: 26px 0 14px; }
}
@media only screen and (max-width:990px){
    .serviceBox{
        width: 262px;
        margin: 0 auto 30px;
    }
    .serviceBox .service-icon{ padding: 40px 0 26px; }
}

.service-icon span img{
	width:95px;
    justify-content: center;
    margin: auto;
}
/****** Service Box End *******/

/******* Counter Experience Section Start ********/
.counter-Experience{
	background-color:#0060AE;
    background-image: url(../images/shape-foot.png);
    background-size: auto;
    background-repeat: repeat;
    background-position: center center;
	padding: 30px;
}


.counter{
    color: #222;
    text-align: center;
    width: 210px;
    height: 210px;
    padding: 46px 30px;
    margin: 0 auto;
    border: 3px solid #fff;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    border-radius: 50%;
    position: relative;
    z-index: 1;
}
.counter:before,
.counter:after{
    content: '';
    background: #f48120;
    border-radius: 50%;
    box-shadow: 0 4px rgba(0,0,0,0.2);
    position: absolute;
    left: 10px;
    top: 10px;
    bottom: 10px;
    right: 10px;
    z-index: -1;
}
.counter:after{
    background: #fff;
    left: 25px;
    top: 25px;
    bottom: 25px;
    right: 25px;
}
.counter .counter-icon{
    color: #0060ae;
    font-size: 40px;
    line-height: 35px;
    margin: 0 0 15px;
}
.counter h3{
    color: #0c1529;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0 0 8px;
}
.counter .counter-value{
    color: #0c1529;
    font-size: 30px;
    font-weight: 600;
    display: block;
}
.counter.blue{ border-bottom-color: #00a8e0; }
.counter.blue:before{ background: #00a8e0; }
.counter.blue h3{ color: #00a8e0; }
.counter.green{ border-bottom-color: #7ebc2d; }
.counter.green:before{ background: #7ebc2d; }
.counter.green h3{ color: #7ebc2d; }
.counter.purple{ border-bottom-color: #4f31aa; }
.counter.purple:before{ background: #4f31aa; }
.counter.purple h3{ color: #4f31aa; }
@media screen and (max-width:990px){
    .counter{ margin-bottom: 40px; }
}

/******* Counter Experience Section End ********/



/********* Testimonial Slider *********/


.testimonial .pic{
    width: 22%;
    padding: 20px 0;
    margin: 0 6% 0 2%;
    float: left;
    position: relative;
    z-index: 1;
}
.testimonial .pic:before,
.testimonial .pic:after{
    content: "";
    width: 130px;
    height: 150px;
    background: #f48120;
    position: absolute;
    z-index: -1;
}
.testimonial .pic:before{
    top: 0;
    right: -20px;
}
.testimonial .pic:after{
    bottom: 0;
    left: -20px;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
    border: 3px solid #0060ae;
}
.testimonial .testimonial-content{
    width: 70%;
    float: right;
}
.testimonial .title{
    display: block;
    font-size: 18px;
    font-weight: 600;
    color: #0060ae;
    margin: 0;
    text-transform: uppercase;
    padding-top: 65px;
    padding-left: 15px;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 27px;
    color: #0c1529;
    text-transform: capitalize;
    margin-bottom: 25px;
    padding-left: 15px;
}
.testimonial .description{
    font-size: 16px;
    color: #0c1529;
    padding: 0 15px;
    margin: 0;
    position: relative;
}
.testimonial .description:before,
.testimonial .description:after{
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    font-size: 17px;
    color: #f48120;
    position: relative;
}
.testimonial .description:before{
    content: "\f10d";
    margin-right: 5px;
    top: 0;
    left: 0;
}
.testimonial .description:after{
    content: "\f10e";
    margin-left: 5px;
    position: relative;
    bottom: 0;
    right: 0;
}
.owl-theme .owl-controls{
    width: 70%;
    margin: 0;
    text-align: left;
    position: absolute;
    bottom: 0;
    right: 0;
}
.owl-theme .owl-controls .owl-buttons div{
    width: 70px;
    height: 90px;
    line-height: 90px;
    background: transparent;
    border-radius: 0;
    opacity: 1;
    position: relative;
}
.owl-prev:before,
.owl-next:before{
    content: "\f177";
    font-family: "fontawesome";
    font-size: 45px;
    font-weight: 900;
    color: #ddd;
    position: absolute;
    top: 0;
    left: 25%;
}
.owl-next:before{
    content: "\f178";
}
.owl-next:after{
    content: " / ";
    font-size: 40px;
    color: #ddd;
    position: absolute;
    top: 0;
    left: -10px;
}
@media only screen and (max-width: 990px){
    .testimonial{ text-align: center; }
    .testimonial .pic{
        width: 200px;
        margin: 0 auto;
        float: none;
    }
    .testimonial .pic:before,
    .testimonial .pic:after{
        width: 80px;
        height: 100px;
    }
    .testimonial .testimonial-content{
        width: 100%;
        float: none;
    }
    .testimonial .title{
        padding: 15px 0 0 0;
    }
    .testimonial .post{
        padding: 0;
        margin-bottom: 10px;
    }
    .owl-theme .owl-controls{
        width: 100%;
        position: static;
        text-align: center;
    }
    .owl-theme .owl-controls .owl-buttons div{
        height: 50px;
        line-height: 50px;
    }
}

/********* Testimonial Slider *********/



/********** ABout Us Start *********/

.cms-page-title h3{
	font-size:40px;
	text-align:center;
	font-weight:bold;
	color:#fff;
}
.cms-page-title p{
	font-size:17px;
	text-align:center;
	color:#fff;
	margin-bottom: 0.5rem;
}

.how-it-box{
	padding: 20px;
    position: relative;
    z-index: 1;
    border-radius: 15px;
    margin-bottom: 30px;
   box-shadow: 0 0 5px 0px rgb(0 0 0 / 16%);
}
.how-it-box i{
	width: 60px;
    height: 60px;
    line-height: 62px;
    font-size: 30px;
}
.how-it-box i {
    line-height: 61px;
    font-size: 34px;
    color: #fff;
    background-color:#f48120;
    border-radius: 50px;
    display: inline-block;
    text-align: center;
    margin-bottom: 15px;
}

.how-it-box:hover::before {
    height: 100%;
    width: 100%;
    border-bottom-left-radius: 0;
    background-color:#0060ae;
    border-radius: 15px;
}
.how-it-box::before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    width: 100px;
    height: 75px;
    -webkit-transition:.5s;
    transition:.5s;
    background-color: #f3fcec;
    border-bottom-left-radius: 400px;
}
.how-it-box:hover h3 {
    color:#fff;
}
.how-it-box:hover i {
    color: #0060ae;
    background-color: #fff;
}
.how-it-box:hover h3 {
    color:#fff;
}

.how-it-box:hover p {
    color:#fff;
}

.how-it-box h3 {
    margin-bottom: 15px;
    font-size: 21px;
	color:#000;
	font-weight:bold;
	
}
.how-it-box p {
    margin-bottom:0px;
   color:#000;
}

.color-teal{
	color:#11b295;
}

.testimonial-about{
	margin: 0 15px 15px;
}
.our-team-about{
    border: 1px solid #dedede;
    text-align: center;
    color: #0060ae;
    overflow: hidden;
    transition: all 0.3s ease 0s;
}
.our-team-about:hover{
    background: #f48120;
    color: #fff;
}

.our-team-about .pic-2{ position: relative; }
.our-team-about .pic-2 img{
    width: 100%;
    height: auto;
    transition: all 0.3s ease 0s;
}
.our-team-about:hover .pic-2 img{ transform: translateY(-20px); }
.our-team-about .social{
    width: 20%;
    height: 100%;
    background: #f48120;
    padding: 20px 0;
    margin: 0;
    list-style: none;
    position: absolute;
    top: 0;
    left: -50%;
    transition: all 0.5s ease 0s;
}
.our-team-about:hover .social{ left: 0; }
.our-team-about .social li{ display: block; }
.our-team-about .social li a{
    display: block;
    padding: 10px 0;
    font-size: 20px;
    color: #fff;
    transition: all 0.5s ease 0s;
}
.our-team-about .social li a:hover{ color: #fff; }
.our-team-about .team-content{ padding: 25px 0; }
.our-team-about .title-2{
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    padding: 0;
}
.our-team-about .post-2{
    display: block;
    font-size: 15px;
    text-transform: capitalize;
    padding: 0;
    line-height: normal;
    margin: 0;
    font-weight: normal;
}
@media only screen and (max-width: 990px){
    .our-team-about{ margin-bottom: 30px; }
}


/********** ABout Us End *********/

/******** Pet Shop *********/
.design-process-section .text-align-center {
    line-height: 25px;
    margin-bottom: 12px;
}
.design-process-content {
    border: 1px solid #e9e9e9;
    position: relative;
    padding: 16px 34% 30px 30px;
}
.design-process-content img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    max-height: 100%;
}
.design-process-content h3 {
    margin-bottom: 16px;
}
.design-process-content p {
    line-height: 26px;
    margin-bottom: 12px;
}
.process-model {
    list-style: none;
    padding: 11px;
    position: relative;
    margin: 10px auto 30px;
    border: none;
    z-index: 0;
    overflow-x: auto;
    flex-wrap: inherit;
}
/* .process-model li::after {
    background: #e5e5e5 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 4px;
    margin: 0 auto;
    position: absolute;
    right: -30px;
    top: 33px;
    width: 85%;
    z-index: -1;
} */
.process-model li.visited::after {
    background: #D6DA28;
}
.process-model li:last-child::after {
    width: 0;
}
.process-model li {
    display: flex;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    justify-content: center;
    align-items: center;
}
.nav-tabs.process-model > li.active > a, .nav-tabs.process-model > li.active > a:hover, .nav-tabs.process-model > li.active > a:focus, .process-model li a:hover, .process-model li a:focus {
/* border: 1px solid #11b295; */
}
.process-model li a {
    padding: 10px;
    border: none;
    color: #606060;
    display: block;
    height: auto;
    width: 131px;
    text-align: center;
    margin: 0 auto;
    background: #f5f6f7;
    box-shadow:0 0.125rem 0.25rem rgb(0 0 0 / 8%) !important;
    line-height: normal;
    font-size: 30px;
    border-radius: 12px;
}
.process-model li a.active,
.process-model li a.visited {
  border: 2px solid #0060ae;
}



.process-model li.active a,
.process-model li.active a:hover,
.process-model li.active a:focus,
.process-model li.visited a,
.process-model li.visited a:hover,
.process-model li.visited a:focus {
   
  
   
}
.process-model li.active p,
.process-model li.visited p {
    font-weight: 600;
    color: #D6DA28;
}
.process-model li img{
   width: 90px;
    height: 90px;
    -o-object-fit: cover;
    object-fit: cover;
}
.process-model li.active i, .process-model li.visited i  {
    background: #fff;
    border-color: #D6DA28;
}
.process-model li p {
        font-size: 14px;
        margin-top: 11px;
        font-weight: 700;
        color: #000;
        margin-bottom: 0;
}
.process-model.contact-us-tab li.visited a, .process-model.contact-us-tab li.visited p {
    color: #606060!important;
    font-weight: normal
}
.process-model.contact-us-tab li::after  {
    display: none; 
}
.process-model.contact-us-tab li.visited i {
    border-color: #e5e5e5; 
}



@media screen and (max-width: 560px) {
  .more-icon-preocess.process-model li span {
        font-size: 23px;
        height: 50px;
        line-height: 46px;
        width: 50px;
    }
    .more-icon-preocess.process-model li::after {
        top: 24px;
    }
	
	.process-model li{
		    margin-right: 10px;
	}
}
@media screen and (max-width: 380px) { 
    .process-model.more-icon-preocess li {
        width: 16%;
    }
    .more-icon-preocess.process-model li span {
        font-size: 16px;
        height: 35px;
        line-height: 32px;
        width: 35px;
    }
    .more-icon-preocess.process-model li p {
        font-size: 8px;
    }
    .more-icon-preocess.process-model li::after {
        top: 18px;
    }
    .process-model.more-icon-preocess {
        text-align: center;
    }
	.process-model li{
		    margin-right: 10px;
	}
}
@media (max-width:777px) {
	
	.process-model li{
		    margin-right: 10px;
	}
	
}

@media (max-width:991px) {
	
	.process-model li{
		    margin-right: 10px;
	}
}
.bg-1 {
       background: #f1f0f0 !important;
}

/* width */
.process-model::-webkit-scrollbar {
  width:1px !important;
  height:2.5px;
  
}

/* Track */
.process-model::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
.process-model::-webkit-scrollbar-thumb {
  background: #f48120; 
}

/* Handle on hover */
.process-model::-webkit-scrollbar-thumb:hover {
  background: #f48120; 
}

.product-grid{
    background: #f48120;
    text-align: center;
    border: 2px solid #f48120;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 30px;
}
.product-grid .product-image{
    overflow: hidden;
    position: relative;
    background: #fff;
    height: 257px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-grid .product-image a.image{ display: block; }
.product-grid .product-image img{
    width: 100%;
    height: auto;
}
.product-image .pic-1{ transition: all 0.3s ease; }
.product-grid .product-image:hover .pic-1{
    opacity: 0;
    transform: rotate(-20deg);
}
.product-grid .product-image .pic-2{
    width: 100%;
    height: 100%;
    opacity: 0;
    transform: rotate(20deg);
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease;
}
.product-grid .product-image:hover .pic-2{
    opacity: 1;
    transform: rotate(0);
}
.product-grid .product-links{
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    left: 0;
    transition: all 300ms ease-in-out;
}
.product-grid .product-image:hover .product-links{ opacity: 1; }
.product-grid .product-links li{
    margin: 0 2px;
    display: inline-block;
    transform: translateY(20px);
    transition: all 0.4s ease;
}
.product-grid .product-image:hover .product-links li{ transform: translateY(0); }
.product-grid .product-image:hover .product-links li:nth-child(2){ transition: all 0.6s ease; }
.product-grid .product-image:hover .product-links li:nth-child(3){ transition: all 0.8s ease; }
.product-grid .product-image:hover .product-links li:nth-child(4){ transition: all 1s ease; }
.product-grid .product-links li a{
    color: #4cd137;
    background-color: #192a56;
    font-size: 16px;
    line-height: 34px;
    height: 35px;
    width: 35px;
    display: block;
    position: relative;
    z-index: 1;
    transition: all .4s ease 0s;
}
.product-grid .product-links li a:hover{
    color: #192a56;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.product-grid .product-content{
    padding: 7px;
    position: relative;
}
.product-grid .title{
    font-size: 20px;
    font-weight: 400;
    text-transform: capitalize;
    margin: 0 0 0px;
}
.product-grid .title a{
    color: #fff;
    transition: all 0.3s ease 0s;
}
.product-grid .title a:hover{ color: #fff; }
.product-grid .price{
    color: #fff;
    font-size: 15px;
    font-weight: 700;
}
@media screen and (max-width: 990px){
    .product-grid{ margin: 0 0 30px; }
}

/******** Pet Shop *********/


/********* Our Gallery Css *********/


.light-title h3 {
    font-size: 1.4em;
    border-bottom: 1px solid #eee;
    padding-bottom: 11px;
    margin-bottom: 0px;
    font-weight: 600;
    color: #0060ae;
    display: flex;
}



.mcbutton {
    padding: 11px 45px;
    margin-top: 20px;
    display: inline-block;
    border-radius: 4px;
    margin-right: 10px;
    color: #000;
    border: 2px solid #000;
    font-weight: 600;
    font-weight: 700;
    text-transform: uppercase;
    font-size: .7em;
    position: relative;
    width: 100%;
    text-align: center;
}

.mcbutton::before,
.mcbutton::after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 2px;
    background: #000;
    transition: all 0.2s ease-in-out;
    z-index: 99;
}

.mcbutton::before {
    left: 0;
    top: 0;
}

.mcbutton::after {
    right: 0;
    bottom: 0;
}

.mcbutton:hover::before,
.mcbutton:hover::after {
    width: 100%;
    transition: all 0.4s ease-in-out;
}

.mcbutton span::before,
.mcbutton span::after {
    content: '';
    display: block;
    position: absolute;
    width: 2px;
    height: 0;
    background: #000;
    transition: all 0.3s ease-in-out;
}

.mcbutton span::before {
    left: 0;
    top: 0;
}

.mcbutton span::after {
    right: 0;
    bottom: 0;
}

.mcbutton:hover span::before,
.mcbutton:hover span::after {
    height: 100%;
    transition: all 0.3s ease-in-out;
}

.mcbutton.primary {
    background: #FFC107;
}

.mcbutton.black {
    background: #1b1b1b;
    color: #fff;
}

.lead .mcbutton.primary {
    border-color: #a2a2a2;
}

.lead .mcbutton {
    padding: 16px 45px;
    font-size: 0.6em;
}

.mcbutton i {
    color: inherit;
    font-size: 1.5em;
    margin-right: 10px;
}



.intro {
    width: 100%;
    margin: 0 auto;
    background: url(../img/head.jpg);
    background-size: cover;
    margin-bottom: 0px;
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    padding-top: 80px;
    min-height: 579px;
    max-height: 579px;
}

.intro h1 {
    margin-top: 0;
    font-size: 3.3em;
    color: #000;
    font-weight: 100;
    margin-bottom: 35px;
    text-align: center;
}

.tagline {
    color: #3a3a3a;
    margin-bottom: 30px;
    font-weight: 600;
    text-align: center;
    font-size: 17px;
}

.lead {
    margin-bottom: 2em;
}

.lead .mcbutton {
    border-color: #595959;
    cursor: pointer;
}

.heading-icon {
        margin-right: 8px;
    vertical-align: middle;
}

.box-container {
    display: inline-block;
    margin: 0;
    padding: 0;
    margin-top: 13px;
    width: 100%;
}

.box {
    list-style-type: none;
    float: left;
    opacity: 0;
    transform: translate3d(0, 40px, 0);
    transition: opacity 0.2s, transform 0.35s;
}

.box.show {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: opacity 0.4s, transform 0.35s;
}

.box .inner {
    padding: 10px;
    position: relative;
    border-radius: 10px;
}

.box a {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.box img {
    width: calc(100% + 50px);
    max-width: calc(100% + 50px);
    transition: opacity 0.35s, transform 0.35s;
    transform: translate3d(-40px, 0, 0);
    border-radius: 10px;
}

.box a::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #f48120;
    z-index: 99;
    opacity: 0;
    transition: opacity 0.4s;
    border-radius: 10px;
}

.three-cols .box {
    width: 100%;
}

.four-cols .box {
    width: 23.1%;
}

.four-cols .box:nth-child(4n+0) {
    margin-right: 0;
}

.four-cols .box:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
}

.options-list {
    width: 700px;
    margin: 0 auto;
    border: 1px solid #ececec;
    border-radius: 2px;
}

.options-list .option {
    overflow: hidden;
    border-bottom: 1px solid #ececec;
}

.options-list .option .name {
    font-weight: 600;
    display: inline-block;
    width: 23%;
    float: left;
    text-align: left;
    padding: 14px 17px;
    color: #000;
    font-size: 0.89em;
   
}

.options-list .option .value {
    display: inline-block;
    width: 65%;
    float: left;
    padding: 14px 17px;
    text-align: left;
    line-height: 1.7em;
    font-size: 0.89em;
    border-left: 1px solid #eee;
    
}

.options-list .option .type {
    color: #ed7205;
    font-weight: 600;
}

.params-list {
    margin-bottom: 11em;
}

.option-code {
    width: 700px;
    margin: 0 auto;
    border: 1px solid #ececec;
    border-radius: 2px;
    padding-left: 20px;
    padding-top: 0;
    margin-bottom: 48px;
}

.inline-inner {
    padding: 40px;
}

.inline-close-btn {
    background: #FFC107;
    width: 200px;
    display: block;
    margin: auto;
    height: 53px;
    text-align: center;
    line-height: 53px;
    font-weight: 600;
    font-size: 15px;
    border-radius: 5px;
    border: 2px solid #eee;
}

.inline-close-btn:hover {
    border-color: #000;
}

.especifications {
    width: 100%;
    max-width: 543px;
    margin: auto;
}
.especifications ul {
    margin-top: 40px;
    margin-bottom: 40px;
}
.especifications li {
    text-align: left;
    list-style: initial;
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 16px;
    color: #2b2b2b;
    opacity: 0;
    line-height: 1.7em;
    transform: translate3d(-10px, 0, 0);
}

.especifications li.show {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: all 0.3s ease-in-out;
}

.especifications li i {
    color: #000;
}


.gallary-process li{
	display: flex;
    text-align: center;
    margin-right: 20px;
    margin-left: 0px;
    justify-content: flex-start;
    align-items: center;
}


@media (min-width: 390px) {
    .three-cols .box {
        width: 50%;
    }
}


@media (min-width: 576px) {
    .intro h1 {
        font-size: 4.3em;
    }

    .intro {
        max-height: 70vh;
        min-height: 640px;
        padding-top: 0px;
    }

    .intro h1,
    .tagline {
        text-align: left;
    }

    .tagline {
        font-size: 100%;
    }

    .three-cols .box {
        width: 33.3%;
    }

    .three-cols .box:nth-child(3n+0) {
        margin-right: 0;
    }

    .three-cols .box:nth-child(3n+1) {
        margin-left: 0;
    }

    .mcbutton {
        width: auto;
    }
}


@media (min-width: 992px) {
    .box:hover img {
        transform: translate3d(0, 0, 0);
        transition: opacity 0.35s, transform 0.35s;
    }

    .box:hover a::before {
        opacity: 0.3;
        transition: opacity 0.5s;
    }
}

/********* Our Gallery Css *********/

/********* Contact Us ********/

.contact-us-map iframe{
	width:100%;
	border-radius:10px;
}

.cont-box-i {
    font-size: 25px;
    color: #0060ae;
    border-radius: 100%;
    padding: 8px;
    border: 2px dotted #f48120;
    height: 44px;
    width: 44px;
	margin-bottom: 15px;
}
.cont-box p {
    margin-bottom: 10px;
	font-size: 14px;
	min-height: 42px;
}
.cont-box h3 {
    font-size: 20px;
    color: #000;
    font-weight: 700;
    margin: 10px 0;
}

.cont-d h5{
	font-weight: bold;
    color: #0060ae;
    font-size: 31px;
}
.cont-box {
    color: #000;
    text-align: center;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
    border: 1px solid rgb(221 224 224);
}
.cont-box a{
	background: #f48120;
    border-radius: 100px;
    font-size: 16px;
    color: #fff;
	width: 150px;
}
.cont-box a:hover, .cont-box a:focus{
	background: #f48120;
    border-radius: 100px;
    font-size: 16px;
    color: #fff;
}
/********* Contact Us ********/

/********* Footer Css *********/
.kitmeer-footer{
	background-color: #0060AE;
    background-image: url(../images/shape-foot.png);
    background-size: auto;
    background-repeat: repeat;
    background-position: center center;
    padding: 30px;
}
.about-us-footer{
	position:relative;
}

.about-us-footer h4{
	color:#fff;
	font-weight:
	bold;
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 16px;
}
.about-us-footer h4:after {
    content: '';
    height: 4px;
    width: 30px;
    position: absolute;
    right: 0;
    left: 0px;
    background: #fff;
    top: 30px;
}

.about-us-footer p{
	color:#fff;
	text-align:justify;
	font-size: 14px;
	
}
.sub-footer {
    list-style: none;
    padding-left: 0px;
    list-style: none;
}
.sub-footer li {
    line-height: 26px;
}
.sub-footer li a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
}
.sub-footer li a i {
    font-size: 13px;
    margin-right: 2px;
}
.list-group-inline {
    display: block;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.display-8 {
    font-size: 33px;
    line-height: normal;
}
.list-group-inline li {
    border: none;
    display: inline-block;
    padding: 0.425rem 0;
}
.footer-hr {
   border: 0;
    border-top: 1px solid rgb(255 255 255);
    opacity: .7;
}
.copyright{
	text-align:center;
	color:#fff;
	margin-bottom:0;
}

@media (max-width:777px) {
	.kitmeer-footer{
		    padding: 10px;
	}
}

/********* Footer Css *********/



/**********8 WHtassapp *******/
.cbh-phone {
  display: block;
  position: fixed;
  left: -50px;
  bottom:0px;
  visibility: hidden;
  background-color: transparent;
  width: 200px;
  height: 200px;
  cursor: pointer;
  z-index:888;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -webkit-transition: visibility 0.5s;
  -moz-transition: visibility 0.5s;
  -o-transition: visibility 0.5s;
  transition: visibility 0.5s;
}
.cbh-phone.cbh-show {
  visibility: visible;
}
.call-phone{
	background-color: #ff0000 !important;
	background-image: url(../images/call-01.png)!important;
	background-size: 60% !important;
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
@-webkit-keyframes fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@-webkit-keyframes fadeOutRight {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
@keyframes fadeOutRight {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
.fadeOutRight {
  -webkit-animation-name: fadeOutRight;
  animation-name: fadeOutRight;
}
.cbh-phone.cbh-static1 {
  opacity: 0.6;
}
.cbh-phone.cbh-hover1 {
  opacity: 1;
}
.cbh-ph-circle {
  width: 110px;
  height: 110px;
  top: 40px;
  left: 40px;
  position: absolute;
  background-color: transparent;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid rgba(30, 30, 30, 0.4);
  opacity: 0.1;
  -webkit-animation: cbh-circle-anim 1.2s infinite ease-in-out;
  -moz-animation: cbh-circle-anim 1.2s infinite ease-in-out;
  -ms-animation: cbh-circle-anim 1.2s infinite ease-in-out;
  -o-animation: cbh-circle-anim 1.2s infinite ease-in-out;
  animation: cbh-circle-anim 1.2s infinite ease-in-out;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.cbh-phone.cbh-active .cbh-ph-circle1 {
  -webkit-animation: cbh-circle-anim 1.1s infinite ease-in-out !important;
  -moz-animation: cbh-circle-anim 1.1s infinite ease-in-out !important;
  -ms-animation: cbh-circle-anim 1.1s infinite ease-in-out !important;
  -o-animation: cbh-circle-anim 1.1s infinite ease-in-out !important;
  animation: cbh-circle-anim 1.1s infinite ease-in-out !important;
}
.cbh-phone.cbh-static .cbh-ph-circle {
  -webkit-animation: cbh-circle-anim 2.2s infinite ease-in-out !important;
  -moz-animation: cbh-circle-anim 2.2s infinite ease-in-out !important;
  -ms-animation: cbh-circle-anim 2.2s infinite ease-in-out !important;
  -o-animation: cbh-circle-anim 2.2s infinite ease-in-out !important;
  animation: cbh-circle-anim 2.2s infinite ease-in-out !important;
}
.cbh-phone.cbh-hover .cbh-ph-circle {
  border-color: rgba(0, 175, 242, 1);
  opacity: 0.5;
}
.cbh-phone.cbh-green.cbh-hover .cbh-ph-circle {
  border-color: rgba(117, 235, 80, 1);
  opacity: 0.5;
}
.cbh-phone.cbh-green .cbh-ph-circle {
  border-color: rgba(0, 175, 242, 1);
  opacity: 0.5;
}
.cbh-phone.cbh-gray.cbh-hover .cbh-ph-circle {
  border-color: rgba(204, 204, 204, 1);
  opacity: 0.5;
}
.cbh-phone.cbh-gray .cbh-ph-circle {
  border-color: rgba(117, 235, 80, 1);
  opacity: 0.5;
}
.cbh-ph-circle-fill {
  width: 74px;
  height: 74px;
  top: 58px;
  left: 58px;
  position: absolute;
  background-color: #000;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: 0.1;
  -webkit-animation: cbh-circle-fill-anim 2.3s infinite ease-in-out;
  -moz-animation: cbh-circle-fill-anim 2.3s infinite ease-in-out;
  -ms-animation: cbh-circle-fill-anim 2.3s infinite ease-in-out;
  -o-animation: cbh-circle-fill-anim 2.3s infinite ease-in-out;
  animation: cbh-circle-fill-anim 2.3s infinite ease-in-out;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.cbh-phone.cbh-active .cbh-ph-circle-fill {
  -webkit-animation: cbh-circle-fill-anim 1.7s infinite ease-in-out !important;
  -moz-animation: cbh-circle-fill-anim 1.7s infinite ease-in-out !important;
  -ms-animation: cbh-circle-fill-anim 1.7s infinite ease-in-out !important;
  -o-animation: cbh-circle-fill-anim 1.7s infinite ease-in-out !important;
  animation: cbh-circle-fill-anim 1.7s infinite ease-in-out !important;
}
.cbh-phone.cbh-static .cbh-ph-circle-fill {
  -webkit-animation: cbh-circle-fill-anim 2.3s infinite ease-in-out !important;
  -moz-animation: cbh-circle-fill-anim 2.3s infinite ease-in-out !important;
  -ms-animation: cbh-circle-fill-anim 2.3s infinite ease-in-out !important;
  -o-animation: cbh-circle-fill-anim 2.3s infinite ease-in-out !important;
  animation: cbh-circle-fill-anim 2.3s infinite ease-in-out !important;
  opacity: 0 !important;
}
.cbh-phone.cbh-hover .cbh-ph-circle-fill {
  background-color: rgba(0, 175, 242, 0.5);
  opacity: 0.75 !important;
}
.cbh-phone.cbh-green.cbh-hover .cbh-ph-circle-fill {
  background-color: rgba(117, 235, 80, 0.5);
  opacity: 0.75 !important;
}
.cbh-phone.cbh-green .cbh-ph-circle-fill {
  background-color: rgba(0, 175, 242, 0.5);
  opacity: 0.75 !important;
}
.cbh-phone.cbh-gray.cbh-hover .cbh-ph-circle-fill {
  background-color: rgba(204, 204, 204, 0.5);
  opacity: 0.75 !important;
}
.cbh-phone.cbh-gray .cbh-ph-circle-fill {
  background-color: rgba(117, 235, 80, 0.5);
  opacity: 1 !important;
}
.cbh-ph-img-circle1 {
  width: 50px;
  height: 50px;
  top: 70px;
  left: 70px;
  position: absolute;
  background-image: url(../images/wpp-icon.png);
  background-size: 40px 40px;
  background-color: rgba(30, 30, 30, 0.1);
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: 1;
  -webkit-animation: cbh-circle-img-anim 1s infinite ease-in-out;
  -moz-animation: cbh-circle-img-anim 1s infinite ease-in-out;
  -ms-animation: cbh-circle-img-anim 1s infinite ease-in-out;
  -o-animation: cbh-circle-img-anim 1s infinite ease-in-out;
  animation: cbh-circle-img-anim 1s infinite ease-in-out;
}
.cbh-phone.cbh-active .cbh-ph-img-circle1 {
  -webkit-animation: cbh-circle-img-anim 1s infinite ease-in-out !important;
  -moz-animation: cbh-circle-img-anim 1s infinite ease-in-out !important;
  -ms-animation: cbh-circle-img-anim 1s infinite ease-in-out !important;
  -o-animation: cbh-circle-img-anim 1s infinite ease-in-out !important;
  animation: cbh-circle-img-anim 1s infinite ease-in-out !important;
}
.cbh-phone.cbh-static .cbh-ph-img-circle1 {
  -webkit-animation: cbh-circle-img-anim 0s infinite ease-in-out !important;
  -moz-animation: cbh-circle-img-anim 0s infinite ease-in-out !important;
  -ms-animation: cbh-circle-img-anim 0s infinite ease-in-out !important;
  -o-animation: cbh-circle-img-anim 0s infinite ease-in-out !important;
  animation: cbh-circle-img-anim 0s infinite ease-in-out !important;
}
.cbh-phone.cbh-hover .cbh-ph-img-circle1 {
  background-color: rgba(0, 175, 242, 1);
}
.cbh-phone.cbh-green.cbh-hover .cbh-ph-img-circle1:hover {
  background-color: rgba(117, 235, 80, 1);
}
.cbh-phone.cbh-green .cbh-ph-img-circle1 {
  background-color: rgba(0, 175, 242, 1);
}
.cbh-phone.cbh-green .cbh-ph-img-circle1 {
  background-color: rgba(0, 175, 242, 1);
}
.cbh-phone.cbh-gray.cbh-hover .cbh-ph-img-circle1 {
  background-color: rgba(204, 204, 204, 1);
}
.cbh-phone.cbh-gray .cbh-ph-img-circle1 {
  background-color: rgba(117, 235, 80, 1);
}
@-moz-keyframes cbh-circle-anim {
  0% {
    -moz-transform: rotate(0deg) scale(0.5) skew(1deg);
    opacity: 0.1;
    -moz-opacity: 0.1;
    -webkit-opacity: 0.1;
    -o-opacity: 0.1;
  }
  30% {
    -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
    -o-opacity: 0.5;
  }
  100% {
    -moz-transform: rotate(0deg) scale(1) skew(1deg);
    opacity: 0.6;
    -moz-opacity: 0.6;
    -webkit-opacity: 0.6;
    -o-opacity: 0.1;
  }
}
@-webkit-keyframes cbh-circle-anim {
  0% {
    -webkit-transform: rotate(0deg) scale(0.5) skew(1deg);
    -webkit-opacity: 0.1;
  }
  30% {
    -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
    -webkit-opacity: 0.5;
  }
  100% {
    -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    -webkit-opacity: 0.1;
  }
}
@-o-keyframes cbh-circle-anim {
  0% {
    -o-transform: rotate(0deg) kscale(0.5) skew(1deg);
    -o-opacity: 0.1;
  }
  30% {
    -o-transform: rotate(0deg) scale(0.7) skew(1deg);
    -o-opacity: 0.5;
  }
  100% {
    -o-transform: rotate(0deg) scale(1) skew(1deg);
    -o-opacity: 0.1;
  }
}
@keyframes cbh-circle-anim {
  0% {
    transform: rotate(0deg) scale(0.5) skew(1deg);
    opacity: 0.1;
  }
  30% {
    transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: 0.5;
  }
  100% {
    transform: rotate(0deg) scale(1) skew(1deg);
    opacity: 0.1;
  }
}
@-moz-keyframes cbh-circle-fill-anim {
  0% {
    -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: 0.2;
  }
  50% {
    -moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);
    opacity: 0.2;
  }
  100% {
    -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: 0.2;
  }
}
@-webkit-keyframes cbh-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: 0.2;
  }
  50% {
    -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    opacity: 0.2;
  }
  100% {
    -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: 0.2;
  }
}
@-o-keyframes cbh-circle-fill-anim {
  0% {
    -o-transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: 0.2;
  }
  50% {
    -o-transform: rotate(0deg) scale(1) skew(1deg);
    opacity: 0.2;
  }
  100% {
    -o-transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: 0.2;
  }
}
@keyframes cbh-circle-fill-anim {
  0% {
    transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: 0.2;
  }
  50% {
    transform: rotate(0deg) scale(1) skew(1deg);
    opacity: 0.2;
  }
  100% {
    transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: 0.2;
  }
}
@keyframes cbh-circle-img-anim {
  0% {
    transform: rotate(0deg) scale(1) skew(1deg);
  }
  10% {
    transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    transform: rotate(25deg) scale(1) skew(1deg);
  }
  100%,
  50% {
    transform: rotate(0deg) scale(1) skew(1deg);
  }
}
@-moz-keyframes cbh-circle-img-anim {
  0% {
    transform: rotate(0deg) scale(1) skew(1deg);
  }
  10% {
    -moz-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -moz-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -moz-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -moz-transform: rotate(25deg) scale(1) skew(1deg);
  }
  100%,
  50% {
    -moz-transform: rotate(0deg) scale(1) skew(1deg);
  }
}
@-webkit-keyframes cbh-circle-img-anim {
  0% {
    -webkit-transform: rotate(0deg) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  100%,
  50% {
    -webkit-transform: rotate(0deg) scale(1) skew(1deg);
  }
}
@-o-keyframes cbh-circle-img-anim {
  0% {
    -o-transform: rotate(0deg) scale(1) skew(1deg);
  }
  10% {
    -o-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -o-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -o-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -o-transform: rotate(25deg) scale(1) skew(1deg);
  }
  100%,
  50% {
    -o-transform: rotate(0deg) scale(1) skew(1deg);
  }
}
.cbh-ph-img-circle1 {
}
.cbh-phone.cbh-green .cbh-ph-circle { 
  border-color: rgb(24 226 110);
}
.cbh-phone.cbh-green .cbh-ph-circle-fill {
  background-color: rgb(0, 242, 164);
}
.cbh-phone.cbh-green .cbh-ph-img-circle1 {
  background-color: rgb(24 226 110);
}

/********* Whatspp ************/

